@charset "utf-8";

#nav {
	position:absolute;
	top:119px;
	width:980px;
	z-index:100;
}
#topmenu {
	position:relative;
	z-index:101;
}
.menu .tm > ul {
	width:980px;
}
.menu .tm > ul > li {
	float:left;
	padding-bottom:200px;
}
.menu .tm ul li h2 a.tit {
	display:block;
	width:162px;
	cursor:pointer;
	text-align:center;
	padding:14px 0 14px 0;
	background-color:#9c7736;
	border-left:1px solid #d0be9f
}
.menu .tm ul li.m6 h2 a.tit {
	width:163px;
	border-right:1px solid #d0be9f
}


/* 대메뉴 오버&선택 스타일*/ 
.menu .tm ul li h2 a.select,  
.menu .tm ul li h2 a.active,
.menu .tm ul li h2 a:hover{} 


/* sub */

.tm ul li div.sub{
	display:none;
	position:absolute;
	top:45px;
	z-index:102; 
}
.tm ul li div.sub ul {
	border-top:1px solid #96928a;
	box-shadow: 2px 2px 0 #d1ccc2
}

.tm ul li div.sub ul li {
	
} 
.tm ul li div.sub ul li a {
	display:block;
	font-size:13px;
	color:#777777;
	font-weight:bold;
	width:162px;
	padding:9px 0 7px 0;
	border-left:1px solid #c5bfb2;
	border-right:1px solid #c5bfb2;
	border-bottom:1px solid #dddbd6;
	background: url(../images/gnb/bg_sub01.png) repeat;
}

.menu .tm ul li.m6 div.sub ul li a {
	width:163px;
}

.tm ul li div.sub ul li a span {
	display:block;
	width:128px;
	padding: 0 6px 0 16px;
	background: url(../images/gnb/arr.png) right no-repeat;
}

.tm ul li div.sub ul li a:hover{
	color:#fefefe;
	border-left:1px solid #33322e;
	border-right:1px solid #33322e;
	border-bottom:1px solid #33322e;
	background: url(../images/gnb/bg_sub02.png) repeat;
	
	
}

.m2 div.sub {}
.m3 div.sub {}
.m4 div.sub {}


@media screen and (-webkit-min-device-pixel-ratio:0) {}
@-moz-document url-prefix() {}